@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Muli:200,300,400,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Questrial');

body, h1, h2, h3, h4, h5, p, ul, li, form { padding: 0px; margin: 0px; list-style-type:none;  font-size: 15px; font-family: 'Open Sans', sans-serif;  }
img { vertical-align: middle; text-decoration: none; max-width: 100%; border: none; }
a{ border: none; outline: none; text-decoration: none;  }
.clear { clear: both; }


/** COMMON STYLES **/
 header, .menu, .banner, .services_tab, .doc_blk, .fert_journ, .paymnt_opt, .pat_resrc_edu, .footer_map, .credibility, footer, .inner_banner, .content, .bred{float: left; width: 100%;}
.header_sec, nav, .services_tab_sec, .doc_blk_sec, .fert_journ_sec, .paymnt_opt_sec, .pat_resrc_edu_sec, .footer_map_sec, .credibility_sec, .foot_sec, .content_sec, .bred_sec{max-width:1185px; margin: 0px auto;}


/** HEADER **/

header{}
.header_sec{}
.logo{float: left; margin: 22px 0 27px 0px;  width:58%;  -webkit-transition: 0.4s all linear;  transition:0.4s all linear; }
.head_rght{  float: right; width: 16%;  margin: 50px 0 0 0;-webkit-transition: 0.4s all linear;transition:0.4s all linear; }
.head_rght ul li a{font-family: 'Muli', sans-serif; font-size: 19px; padding: 0 0 5px 35px; display: block; color: #858585;}
.head_call a{background: url(images/header-sprite.png) 0px 0px no-repeat;}
.head_loc a{background: url(images/header-sprite.png) 0px -32px no-repeat;}
.head_appoint a{background: url(images/header-sprite.png) 0px -63px no-repeat;}

.head_nav{ position: fixed; top: 0px; z-index: 99999999; float: left;width: 100%; background: #fff; -webkit-transition: 0.4s all linear; transition:0.4s all linear; }
.stickyMenu .logo{ width:35%;   margin: 12px 0 8px 0; -webkit-transition: 0.4s all linear; transition:0.4s all linear;}
.stickyMenu .head_rght{ margin: 10px 0 0; -webkit-transition: 0.4s all linear; transition:0.4s all linear;}

/** NAV **/
.menu{}
nav{min-height: 48px;}
.menu nav ul{}
.menu nav ul li{position: relative; float: left; background: url(images/menu-sep.jpg) right center no-repeat;}
.menu nav ul li a{display:block; padding:8px 40px 26px; font-size: 18px; color:#000; font-family: 'Muli', sans-serif;}
.menu nav ul li a:hover{background:url(images/menu-hover-img.png) bottom center no-repeat; color: #000;  }
.slicknav_menu {display: none;}

.last{background:none!important;}
/** DD Menu Styles **/
.menu ul li ul { z-index: 100; display: none; width: 245px; position: absolute; left: 0px; top: 47px; padding: 11px 0 0 0; }
.menu ul li ul li { float: none; font-size: 11px; text-align: left; }
.menu ul li ul li a { font-size: 14px; line-height: 15px; padding: 13px 0 13px 35px; color: #000; border-right: none!important;  background:#ffd996!important; text-align: left; border-bottom: 1px solid #294d87;} 
.menu ul li ul li a:hover { background: #E46C0A!important; color: #fff; }
.menu ul li:hover > ul { display: block; position: absolute; left: 0px; padding: 11px 0 0 0; }
.menu ul li li:hover > ul { display: block; position: absolute; left: 100%; padding: 0px; margin: 0px; top: 0px; }


/** BANNER **/
.banner{position: relative; margin: 227px 0 0 0;}
.banner .rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.banner .rslides > li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; height: 484px; z-index: 999;}
.banner .rslides > li:first-child { position: relative; display: block; float: left; }
.banner .rslides > img { display: block; height: auto; float: left; width: 100%; border: 0;}

.banner_one{background: url(images/banner-1.jpg) center 0px no-repeat;}
.banner_two{background: url(images/banner-2.jpg) center 0px no-repeat;}
.banner_three{background: url(images/banner-3.jpg) center 0px no-repeat;}
.banner_four{background: url(images/banner-4.jpg) center 0px no-repeat;}

.bullet1 { position: absolute; z-index: 100; right: 8%; bottom: 15%; }
.bullet1 li { float: left; list-style-type: none;  }
.bullet1 li a { display: block; background: url(images/banner-bullets.png) -21px -1px no-repeat; height: 17px; width: 18px; margin: 0 2px;}
.bullet1 li a:hover, .bullet1 .rslides_here a { background: url(images/banner-bullets.png) 0px -1px no-repeat;  }

.banner_txt_sec{margin: 0px auto; max-width: 1170px; position: relative;}
.banner_txt{top: 85px; left: 50%; position: relative;}
.banner_txt h2{font-family: 'Muli', sans-serif; font-size: 50px; color: #5a5555;  font-weight: 600;}
.banner_txt h3{font-family: 'Muli', sans-serif; font-size: 27px; color: #000; margin: 0 0 23px 0; font-weight: 500;}
.baner_more a{font-family: 'Muli', sans-serif; font-size: 15px; color: #fff; background: #e46c0a; padding: 4px 11px; border-radius: 15px;  }


/** SERVICES **/

.services_tab{background:#ffd996; padding: 0 0 28px;}
.services_tab ul li a{font-size: 20px; font-family: 'Muli', sans-serif; float: left; color: #000; width: 282px; text-align: center;  padding: 170px 0 0 0;
 min-height: 65px; font-weight: 600;}
.services_tab ul li a:hover{color: #fff;}
#flexiselDemo2{display:block; }
.services_tab_sec .nbs-flexisel-container {position:relative;max-width:100%; }
.services_tab_sec .nbs-flexisel-ul { position:relative; width:9999px; padding:0px; list-style-type:none; z-index: 2; }
.services_tab_sec .nbs-flexisel-inner {overflow:hidden; width:97%; margin:0px auto;  margin: -22px 0 0 0; }
.services_tab_sec .nbs-flexisel-item {float:left;margin:0px;padding:0px;cursor:pointer;position:relative; background: url(images/ser-sep-line.jpg) right center no-repeat;}

/*** Navigation ***/
.services_tab_sec .nbs-flexisel-nav-left,
.services_tab_sec .nbs-flexisel-nav-right { width: 24px; height: 38px;  position: absolute; cursor: pointer; z-index: 200;}
.services_tab_sec .nbs-flexisel-nav-left { left: -20px!important; top:100px!important; background:url(images/serv-lft-arrow.png) 0px 0px no-repeat; }
.services_tab_sec .nbs-flexisel-nav-right {right: 6px!important; top:100px!important; background:url(images/serv-rght-arrow.png) 0px 0px no-repeat; } 

.serv_fert_trmnt a{background: url(images/serv-fertility-trmnts.png) 0px 0px no-repeat;}
.serv_fem_infert a{background: url(images/serv-female-infert.png) 0px 0px no-repeat;}
.serv_tub_rev a{background: url(images/serv-tubal-reversal.png) 0px 0px no-repeat;}
.serv_male_infert a{background: url(images/serv-male-infert.png) 0px 0px no-repeat;} 
.serv_egg_freez a{background: url(images/serv-egg-freez.png) 0px 0px no-repeat;}
.serv_sec_op_con a{background: url(images/serv-sec-opn-consult.png) 0px 0px no-repeat;}
.serv_mic_end_surg a{background: url(images/serv-micro-endo-surg.png) 0px 0px no-repeat;}
.serv_gynec a{background: url(images/serv-gynecology.png) 0px 0px no-repeat;}
.serv_vag_cos_surg a{background: url(images/serv-vag-cosmetic-surg.png) 0px 0px no-repeat;}

.serv_fert_trmnt a:hover{background: url(images/serv-fertility-trmnts-hover.png) 0px 0px no-repeat;}
.serv_fem_infert a:hover{background: url(images/serv-female-infert-hover.png) 0px 0px no-repeat;}
.serv_tub_rev a:hover{background: url(images/serv-tubal-reversal-hover.png) 0px 0px no-repeat;}
.serv_male_infert a:hover{background: url(images/serv-male-infert-hover.png) 0px 0px no-repeat;} 
.serv_egg_freez a:hover{background: url(images/serv-egg-freez-hover.png) 0px 0px no-repeat;}
.serv_sec_op_con a:hover{background: url(images/serv-sec-opn-consult-hover.png) 0px 0px no-repeat;}
.serv_mic_end_surg a:hover{background: url(images/serv-micro-endo-surg-hover.png) 0px 0px no-repeat;}
.serv_gynec a:hover{background: url(images/serv-gynecology-hover.png) 0px 0px no-repeat;}
.serv_vag_cos_surg a:hover{background: url(images/serv-vag-cosmetic-surg-hover.png) 0px 0px no-repeat;}

/** DOC SEC **/

.doc_blk{margin: 37px 0 0 0;}
.doc_pic{float: left; width: 33%;}
.doc_txt{float: left;  margin: 0 0 0 15px; width: 37%;}
.doc_txt h3{font-family: 'Muli', sans-serif; font-size: 29px; font-weight: normal; padding: 10px 0 16px 0;}
.doc_txt h2{font-family: 'Muli', sans-serif; font-size: 28px; font-weight: 800; color: #e46c0a; padding: 0 0 0px 0;}
.doc_txt h2 span{font-family: 'Muli', sans-serif; font-size: 14px; font-weight: 700; color: #000; }
.doc_txt h4 {color: #6d6d6d;font-family: "Muli",sans-serif;font-size: 22px;font-weight: 700;padding: 0px 0px 0px;}
.doc_txt h5{font-family: 'Muli', sans-serif; font-size: 17px; font-weight: 400; padding: 0 0 4px 0;}
.doc_txt p{font-family: 'Open Sans', sans-serif; font-size: 16px; padding:4px 0px}
.doc_more{margin: 20px 0 0 0;}
.doc_more a{font-family: 'Muli', sans-serif; font-size: 15px; color: #fff; background: #e46c0a; padding: 4px 11px; border-radius: 15px;}
.doc_vid{float: right; width: 27%; margin:60px 0 0 0; padding: 0 0 30px 0; background: #000; text-align: center;}
.doc_vid h2{font-family: 'Muli', sans-serif; font-size: 16px; padding: 30px 0; color: #fff; font-weight: normal;}

/** DOC Profile Page**/
.dr-pro {padding: 0px!important; float: left;}
.dr-pro-span {color: #494949;font-size: 14px;}
.dr-pro h2{font-family: 'Muli', sans-serif; font-size: 28px; font-weight: 800; color: #e46c0a; padding: 0 0 0px 0;}
.dr-pro h4 {color: #6d6d6d;font-family: "Muli",sans-serif;font-size: 22px;font-weight: 700;padding: 0px 0px 0px;}
.dr-pro p{font-family: 'Open Sans', sans-serif; font-size: 16px; padding:4px 0px}
.sanbook{ float: right; font-size: 27px; margin: 10px 0 0 0; }
.sanbook a{ background:#e46c0a; padding: 12px 30px; color: #fff; border-radius: 5px;  }
.sanbook a:hover{ color: #000; }
.san_hrs{ float: left; width: 300px; margin: 30px 0; }
.b2{ margin: 30px 10px; }
.san_hrs p span{ float: right; text-align:right; }
.availability{ margin: 20px 0; float: left; }
.availability img{ margin: 0 30px; background: #e46c0a; width: 80px; border-radius: 5px; }
/** Your Fertility Journey **/

.fert_journ{background:#FF9248 url(images/fertility-journey-bg.jpg) center 0px no-repeat; padding: 90px 0 26px 0;}

.fert_journ_sec h2{font-size: 30px;font-family: 'Muli', sans-serif; padding: 0 0 13px 0; text-align: center; text-transform: uppercase;}
.fert_journ_sec h3{font-size: 17px;font-family: 'Muli', sans-serif; padding: 0 0 53px 0;text-align: center;}

.fert_journ_blk{width: 100%; float: left; background: url(images/fertility-journey-blks-bg.png) 0px 0px no-repeat;}
.fert_journ_blk ul{margin: 0 0 0 81px;}
.fert_journ_blk ul li{float: left;}
.fert_journ_blk ul li a{font-family: 'Open Sans', sans-serif; font-size: 16px; font-weight: 600; color: #fff; display: block;  line-height: 19px; min-height: 38px; }
.fert_journ_blk ul li p{font-family: 'Open Sans', sans-serif; font-size: 13px; }

.jour_fert_cons{width: 172px;}
.jour_fert_cons a{ background: url(images/fertility-consult-1.png) 0px 0px no-repeat; padding: 85px 0 75px 45px;}
.jour_fert_cons a:hover{ background: url(images/fertility-consult-hover-1.png) 0px 0px no-repeat;}
.jour_assmnt{width: 174px;}
.jour_assmnt a{background: url(images/fertility-assment-1.png) 0px 0px no-repeat; padding: 85px 0 75px 30px;}
.jour_assmnt a:hover{background: url(images/fertility-assment-hover-1.png) 0px 0px no-repeat;}
.jour_fert_couns{width: 174px;}
.jour_fert_couns a{background: url(images/fertility-counseling-1.png) 0px 0px no-repeat; padding: 85px 0 75px 30px;}
.jour_fert_couns a:hover{background: url(images/fertility-counseling-hover-1.png) 0px 0px no-repeat;}
.jour_trmnt{width: 174px;}
.jour_trmnt a{background: url(images/fertility-trmnt-1.png) 0px 0px no-repeat; padding: 85px 0 75px 30px;}
.jour_trmnt a:hover{background: url(images/fertility-trmnt-hover-1.png) 0px 0px no-repeat;}
.jour_succ_foll{width: 170px;}
.jour_succ_foll a{background: url(images/fertility-success-1.png) 0px 0px no-repeat; padding: 85px 0 75px 38px;}
.jour_succ_foll a:hover{background: url(images/fertility-success-hover-1.png) 0px 0px no-repeat;}
.jour_how_strt{width: 173px;}
.jour_how_strt a{background: url(images/fertility-how-to-strt-1.png) 0px 0px no-repeat; padding: 85px 0 75px 45px;}
.jour_how_strt a:hover{background: url(images/fertility-how-to-strt-hover-1.png) 0px 0px no-repeat;}

/** PAYMENT OPTIONS **/

.paymnt_opt{padding: 80px 0 65px 0;}
.paymnt_opt_sec h2{font-size: 32px;font-family: 'Muli', sans-serif; margin: 0 0 15px 0; text-align: center; font-weight: 400; color: #333333;}
.paymnt_opt_sec h3{margin: 0 0 40px 0; ont-size: 16px;font-family: 'Muli', sans-serif; text-align: center;font-weight: 400; color: #333333;}
.paymnt_opt_sec ul li a{width: 152px; float: left; padding: 130px 0 0 0; text-align: center; font-size: 16px;font-family: 'Muli', sans-serif; font-weight: 600; color: #333333;  margin: 0 42px;}

.pay_priv_ins a{background: url(images/paymnt-priv-health-ins.png) center 5px no-repeat;}
.pay_no_priv_ins a{background: url(images/paymnt-no-priv-health-ins.png) center 5px no-repeat;}
.pay_using_super a{background: url(images/paymnt-using-superannuation.png) center 5px no-repeat;}
.pay_tax_ref a{background: url(images/paymnt-tax-refund-scheme.png) center 5px no-repeat;}
.pay_full_serv_prog a{background: url(images/paymnt-fulll-serv-care-prog.png) center 5px no-repeat;}

.pay_priv_ins a:hover{background: url(images/paymnt-priv-health-ins-hover.png) center 5px no-repeat;}
.pay_no_priv_ins a:hover{background: url(images/paymnt-no-priv-health-ins-hover.png) center 5px no-repeat;}
.pay_using_super a:hover{background: url(images/paymnt-using-superannuation-hover.png) center 5px no-repeat;}
.pay_tax_ref a:hover{background: url(images/paymnt-tax-refund-scheme-hover.png) center 5px no-repeat;}
.pay_full_serv_prog a:hover{background: url(images/paymnt-fulll-serv-care-prog-hover.png) center 5px no-repeat;}

/** PATIENT RESOURCE AND EDUCATION VIDEOS  **/

.pat_resrc_edu{background:#E8D2AB url(images/patient-resource-education-videos-bg.jpg) center 0px no-repeat; padding:100px 0 54px;}

.pat_resrc{float: left; width: 64%;}
.pat_resrc h2{font-size: 32px;font-family: 'Muli', sans-serif; margin: 0 0 30px 0; text-align: center; font-weight: 400;}
.pat_resrc ul li{background:rgba(230, 202, 153, 0.7); float:left; margin: 0 5px 0 0;}
.pat_resrc ul li a{float: left; width: 138px; padding: 135px 0 22px 0; font-size: 18px; color: #e46c0a; font-family: 'Muli', sans-serif; text-align: center; font-weight: 600;  min-height: 48px;}

.pat_first_visit a{background: url(images/patient-resource-first-visit.png) center 20px no-repeat; }
.pat_forms a{background: url(images/patient-resource-pat-form.png) center 20px no-repeat;}
.pat_post_op_ins a{background: url(images/patient-resource-post-op-instr.png) center 20px no-repeat;}
.pat_reff a{background: url(images/patient-resource-for-ref.png) center 20px no-repeat; }
.pat_faq a{background: url(images/patient-resource-faqs.png) center 20px no-repeat;}

.pat_first_visit a:hover{background: url(images/patient-resource-first-visit-hover.png) center 20px no-repeat; }
.pat_forms a:hover{background: url(images/patient-resource-pat-form-hover.png) center 20px no-repeat;}
.pat_post_op_ins a:hover{background: url(images/patient-resource-post-op-instr-hover.png) center 20px no-repeat;}
.pat_reff a:hover{background: url(images/patient-resource-for-ref-hover.png) center 20px no-repeat; }
.pat_faq a:hover{background: url(images/patient-resource-faqs-hover.png) center 20px no-repeat;}

.pat_edu_vid{float: left;}
.pat_edu_vid h2{font-size: 25px;font-family: 'Muli', sans-serif; margin: 0 0 20px 0; text-align: center; font-weight: 300;}

.pat_edu_more{text-align: center; margin: 18px 0 0 0;}
.pat_edu_more a{font-size: 17px;font-family: 'Muli', sans-serif; text-decoration: underline; color: #0e0c0a; }

/*** FOOTER MAP **/

.footer_map{background: url(images/footer-map.jpg) center 0px no-repeat; min-height: 566px;}
.footer_map_sec ul{display: none;}
.footer_map_sec ul li{width: 284px; border: 2px solid #ccc; float: none; margin: 10px auto; background: #fff; padding: 10px;}
.footer_map_sec ul li h2{font-family: 'Muli', sans-serif; font-size: 14px; }
.footer_map_sec ul li p{font-family: 'Muli', sans-serif; font-size: 13px;line-height: 21px; font-weight: 600;}

/** CRED BAR **/
.credibility{padding: 40px 0;}
.np .prev, .np .next { position: absolute; cursor: pointer; height: 33px; top: -10px; z-index: 9; width: 20px; }
.np .next { background:#fff url(images/cred-bar-lft-arrow.png) center no-repeat; position:absolute; float:left; height:17px; padding:40px 0px; }
.np .prev { background:#fff url(images/cred-bar-rght-arrow.png) center no-repeat; height:17px;  float:right; position:relative; padding:40px 0px; }
.marquee0 img { margin:0 45px;}

/** FOOTER **/

footer{background:#561B0B url(images/footer-bg.jpg) center 0px no-repeat; padding: 94px 0 70px 0;}

.foot_serv{ float: left; margin: 0 115px 0 0;}
.foot_serv h2{font-size: 25px;font-family: 'Muli', sans-serif; color: #fff; font-weight: 300; padding: 0 0 20px 0;}
.foot_serv ul li a{background: url(images/footer-arrw.png) 0px 6px no-repeat; padding: 0 0 10px 13px; color: #fff; font-size: 1 5px;font-family: 'Muli', sans-serif; display: block;}


.smo{float: left; margin: 0 168px 0 0; width: 21%;}
.smo h2{font-size: 25px;font-family: 'Muli', sans-serif; color: #fff; font-weight: 300; padding: 0 0 20px 0;}
.smo ul{}
.smo ul li{display: inline;}
.smo ul li a{display: block; width: 35px; height: 35px; float: left; text-indent: -99999px;   margin: 0 6px 0 0; }

.fb a{background: url(images/smo-icons.png) -3px -2px no-repeat;}
.tweet a{background: url(images/smo-icons.png) -45px -2px no-repeat;}
.link a{background: url(images/smo-icons.png) -88px -2px no-repeat;}
.gplus a{background: url(images/smo-icons.png) -129px -2px no-repeat;}
.ytube a{background: url(images/smo-icons.png) -172px -2px no-repeat;}
.pint a{background: url(images/smo-icons.png) -213px -2px no-repeat;}

.doc_alia{margin:30px 0; float: left;}
.ypo {clear: both;}
.footer_rght{float: left;  width: 30%;}
.footer_rght h2{font-size: 25px;font-family: 'Muli', sans-serif; color: #fff; font-weight: 300; padding: 0 0 20px 0;}
.foot_srch{margin: 0 0 20px 0;}
.lang_blk{margin: 0 0 40px 0;}
.footer_menu ul li a{font-size: 15px;font-family: 'Muli', sans-serif; color: #fff;  float: left; background: url(images/footer-menu-sep.jpg)  right center no-repeat; padding: 0 7px; }
.footer_menu .last a{background: none!important;}
.copy{font-size: 15px;font-family: 'Muli', sans-serif; color: #fff; clear: both; padding: 20px 0 0 0;}

/** INNER BANNER **/
.inner_banner{position: relative; margin: 227px 0 0 0;}
.inner_banner .rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.inner_banner .rslides > li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; height: 314px; z-index: 999;}
.inner_banner .rslides > li:first-child { position: relative; display: block; float: left; }
.inner_banner .rslides > img { display: block; height: auto; float: left; width: 100%; border: 0;}

.inner_banner_one{background: url(images/inner-banner-1.jpg) center 0px no-repeat;}
.inner_banner_two{background: url(images/inner-banner-2.jpg) center 0px no-repeat;}
.inner_banner_three{background: url(images/inner-banner-3.jpg) center 0px no-repeat;}
.inner_banner_four{background: url(images/inner-banner-4.jpg) center 0px no-repeat;}

.bullet2 { position: absolute; z-index: 100; right: 8%; bottom: 10%; }
.bullet2 li { float: left; list-style-type: none;  }
.bullet2 li a { display: block; background: url(images/banner-bullets.png) -21px -1px no-repeat; height: 17px; width: 18px; margin: 0 2px;}
.bullet2 li a:hover, .bullet2 .rslides_here a { background: url(images/banner-bullets.png) 0px -1px no-repeat;  }

.inner_banner_txt_sec{margin: 0px auto; max-width: 1170px; position: relative;}
.inner_banner_txt{top: 85px; left: 50%; position: relative;}
.inner_banner_txt h2{font-family: 'Muli', sans-serif; font-size: 38px; color: #5a5555;  font-weight: 600;}
.inner_banner_txt h3{font-family: 'Muli', sans-serif; font-size: 24px; color: #000; margin: 0 0 23px 0; font-weight: 500;}
.inner_baner_more a{font-family: 'Muli', sans-serif; font-size: 15px; color: #fff; background: #E46C0A; padding: 4px 11px; border-radius: 15px;  }

/** CONTENT **/

.content{padding: 25px 0 20px 0; border-bottom: 1px solid #c6c6c6;}

.bred{padding: 0 0 18px 0;font-size: 14px; border-bottom: 1px solid #d8d2ee; color: #E46C0A; font-family: 'Open Sans', sans-serif;}
.bred a{font-size: 14px; color: #000;}

article{margin: 40px 0 0 0; width: 74%; float: left;}
article h1{font-size: 31px;  font-family: 'Open Sans', sans-serif;padding: 0 0 21px 0; color: #e46c0a;}
article h2{font-size: 24px;  font-family: 'Open Sans', sans-serif; padding: 7px 0; color: #000;}
article h3{font-size: 20px;  font-family: 'Open Sans', sans-serif;padding: 7px 0; color: #E46C0A;}
article h4{}
article a{color:#E46C0A;}
article a:hover{color: #E46C0B;}
article p{font-family: 'Open Sans', sans-serif;font-size: 15px; padding: 5px 0; line-height: 23px;}
article ul {padding: 5px 0 5px 20px}
article ul li{font-family: 'Open Sans', sans-serif; font-size: 15px; list-style-image: url(images/list-bullet-arrw.png); padding: 2px 0; line-height: 22px;}
article ol li{font-family: 'Open Sans', sans-serif; font-size: 15px; list-style-type:decimal; padding: 2px 0; line-height: 22px;}

aside{float: right; width: 270px; margin: 56px 0 0 0;}

.side_appointment{background: #d1d1d1 url(images/side-call.png) 17px 21px no-repeat;color: #000; font-family: 'Questrial', sans-serif;  padding: 15px 0 5px 75px; margin: 0 0 8px 0;}
.side_appointment h2{font-size: 17px;  font-weight: normal;line-height: 18px;}
.side_appointment h3{font-size: 23px;  padding: 0 0 5px 0; font-weight: 600;}
.side_appointment h3 a{color: #000;}
.side_services{background: #E46C0A;color: #ffffff; font-family: 'Questrial', sans-serif;  padding: 10px 0 5px 88px; margin: 0 0 8px 0;}
.side_services h3{font-size: 23px;  padding: 0 0 6px 0; font-weight: 600;}
.side_services h3 a{color: #000;}

.side_doc{background: #e46c0b; text-align:center; margin: 0 0 18px 0;}
.side_doc_pic{border-top: 3px solid #e46c0a; border-left: 3px solid #e46c0a; border-right: 3px solid #e46c0a;}
.side_doc h3{padding: 23px 0 0 0; font-family: 'Open Sans', sans-serif; line-height:16px; font-size: 21px; color: #fff; font-weight: 400;}
.side_doc h2{ font-family: 'Open Sans', sans-serif; font-size: 24px; color: #fff; }
.side_prof{padding:10px 0 16px 0;}
.side_prof a{background: #fff; color: #000; padding: 2px 8px;}

.side_serv{padding: 10px 0 0; background: #e1e2dd; margin: 0 0 30px 0;}
.side_serv ul li{background: url(images/side-serv-div.jpg) center bottom no-repeat;}
.side_serv ul li a{font-family: 'Muli', sans-serif; font-size: 17px; color: #000; font-weight: 600; padding: 29px 0 29px 85px; display: block;}

.side_fert_trmnt a{background: url(images/side-serv-sprite.png) 16px -4px no-repeat;}
.side_fem_infert a{background: url(images/side-serv-sprite.png) 16px -80px no-repeat;}
.side_tub_rev a{background: url(images/side-serv-sprite.png) 20px -160px no-repeat;}
.side_male_infert a{background: url(images/side-serv-sprite.png) 12px -229px no-repeat;} 
.side_egg_freez a{background: url(images/side-serv-sprite.png) 18px -307px no-repeat;}
.side_sec_op_con a{background: url(images/side-serv-sprite.png) 18px -392px no-repeat; padding: 18px 0 18px 85px!important;}
.side_mic_end_surg a{background: url(images/side-serv-sprite.png) 18px -478px no-repeat; padding: 18px 0 18px 85px!important;}
.side_gynec a{background: url(images/side-serv-sprite.png) 23px -554px no-repeat;}
.side_vag_cos_surg a{background: url(images/side-serv-sprite.png) 21px -637px no-repeat; padding: 18px 0 18px 85px!important;}

.side_fert_trmnt a:hover{background:#efdbb6 url(images/side-serv-sprite.png) 16px -4px no-repeat;}
.side_fem_infert a:hover{background:#efdbb6 url(images/side-serv-sprite.png) 16px -80px no-repeat;}
.side_tub_rev a:hover{background:#efdbb6 url(images/side-serv-sprite.png) 20px -160px no-repeat;}
.side_male_infert a:hover{background:#efdbb6 url(images/side-serv-sprite.png) 12px -229px no-repeat;} 
.side_egg_freez a:hover{background:#efdbb6 url(images/side-serv-sprite.png) 18px -307px no-repeat;}
.side_sec_op_con a:hover{background:#efdbb6 url(images/side-serv-sprite.png) 18px -392px no-repeat;}
.side_mic_end_surg a:hover{background:#efdbb6 url(images/side-serv-sprite.png) 18px -478px no-repeat;}
.side_gynec a:hover{background:#efdbb6 url(images/side-serv-sprite.png) 23px -554px no-repeat;}
.side_vag_cos_surg a:hover{background:#efdbb6 url(images/side-serv-sprite.png) 21px -637px no-repeat;}
.side_serv ul li.last{background: none;}

.side_pat_edu{ margin: 0 0 30px 0;}
.side_pat_edu h2{font-family: 'Muli', sans-serif; font-size: 20px; color: #000; font-weight: 400; margin: 0 0 14px 0;}
.side_pat_edu_more{text-align: center; margin: 10px 0 0 0;}
.side_pat_edu_more a{font-size: 14px;font-family: 'Muli', sans-serif; text-decoration: underline; color: #0e0c0a; }

.side_qlinks{}
.side_qlinks h2{font-family: 'Muli', sans-serif; font-size: 20px; color: #000; font-weight: 400; margin: 0 0 14px 0;}
.side_qlinks ul li a{font-family: 'Muli', sans-serif; font-size: 18px; padding: 18px 0 18px 80px; color: #E46C0A; margin: 0 0 10px 0; display: block;}

.side_first_visit a{background:#efdbb6 url(images/side-patient-resource-sprite.jpg) 0px 0px no-repeat; }
.side_forms a{background:#efdbb6 url(images/side-patient-resource-sprite.jpg) 0px -71px no-repeat;}
.side_post_op_ins a{background:#efdbb6 url(images/side-patient-resource-sprite.jpg) 0px -143px no-repeat;}
.side_reff a{background:#efdbb6 url(images/side-patient-resource-sprite.jpg) 0px -214px no-repeat; }
.side_faq a{background:#efdbb6 url(images/side-patient-resource-sprite.jpg) 0px -285px no-repeat;}
.side_loc a{background:#efdbb6 url(images/side-patient-resource-sprite.jpg) 0px -356px no-repeat;  padding: 10px 0 10px 80px!important; line-height: 20px;}
.side_qlinks ul li a:hover{color: #fff;}
.side_first_visit a:hover{background:#E46C0A url(images/side-patient-resource-sprite-hover.jpg) 0px 0px no-repeat; }
.side_forms a:hover{background:#E46C0A url(images/side-patient-resource-sprite-hover.jpg) 0px -71px no-repeat;}
.side_post_op_ins a:hover{background:#E46C0A url(images/side-patient-resource-sprite-hover.jpg) 0px -143px no-repeat;}
.side_reff a:hover{background:#E46C0A url(images/side-patient-resource-sprite-hover.jpg) 0px -214px no-repeat; }
.side_faq a:hover{background:#E46C0A url(images/side-patient-resource-sprite-hover.jpg) 0px -285px no-repeat;}
.side_loc a:hover{background:#E46C0A url(images/side-patient-resource-sprite-hover.jpg) 0px -356px no-repeat;}


.serv_pg_blk{margin: 0 0 50px 0;}
.serv_pg_blk h2{background: ; font-family: 'Muli', sans-serif; font-size: 17px; color: #000; padding: 28px 30px 28px 85px; float: left;}
.serv_pg_txt{border: 1px solid #ff4217; padding: 24px;clear: both; position: relative;}
.serv_pg_read{position: absolute; right: 0px; bottom: 2px;}
.serv_pg_read a{font-family: 'Muli', sans-serif; font-size: 15px; color: #fff; background: #E46C0A; padding: 4px 11px;}

.serv_pg_fert_trmnt{background:#efdbb6 url(images/side-serv-sprite.png) 16px -4px no-repeat;}
.serv_pg_fem_infert{background:#efdbb6 url(images/side-serv-sprite.png) 16px -80px no-repeat;}
.serv_pg_tub_rev{background:#efdbb6 url(images/side-serv-sprite.png) 20px -160px no-repeat;}
.serv_pg_male_infert{background:#efdbb6 url(images/side-serv-sprite.png) 12px -229px no-repeat;} 
.serv_pg_egg_freez{background:#efdbb6 url(images/side-serv-sprite.png) 18px -307px no-repeat;}
.serv_pg_sec_op_con{background:#efdbb6 url(images/side-serv-sprite.png) 18px -392px no-repeat;}
.serv_pg_mic_end_surg{background:#efdbb6 url(images/side-serv-sprite.png) 18px -478px no-repeat;}
.serv_pg_gynec{background:#efdbb6 url(images/side-serv-sprite.png) 23px -554px no-repeat;}
.serv_pg_vag_cos_surg{background:#efdbb6 url(images/side-serv-sprite.png) 21px -637px no-repeat;}

.mobilesOnly {display: none; visibility: hidden;}
.desktopOnly {display: inline-block;}

.services-list {padding: 10px 0;}
.services-list li{list-style: none; padding: 0px;}
.services-list li a {background: #E46C0A; border-radius: 5px; color: #ffffff; display: block; float: left; margin: 0 10px 10px 0; padding: 10px 10px 10px 20px; width: 302px; font-weight: 600;}
.services-list a:hover {background: #e46c0a none repeat scroll 0 0;opacity: 0.9;text-align: center;}
.pagelet-posts {list-style:none; padding: 0;}
.pagelet-posts li {border-bottom: 1px dashed #00314f; float: left; list-style:none; padding: 0 0 10px; width: 100%;}
.post-title a{ font-weight: 600; color: #615D5D;}
.pagelet-posts .read-more a { color: #E46C0A; float: right;font-weight: 700;}

.gallery-photos li {border: 3px solid #FF4217; float: left;list-style: outside none none; margin: 0 10px 10px 0; padding: 0;}
.example-image {height: 185px; width: 195px;}

.videoBorder {border: 4px solid #333;margin: 15px auto;padding: 50% 0 0;position: relative;width: 90%;}
.videoBorder iframe, .videoBorder embed {border: 0 none !important;height: 100%;margin: 0;padding: 0;position: absolute;top: 0;width: 100%;}

.img_lft{float: left; margin: 0 10px 10px 0;}
.img_rght{float: right; margin: 0 0 10px 10px;}

a.testimonials {display: block;float: right;margin-top: -21px;padding: 7px 10px;}
a.testimonials1 {background: #E46C0B none repeat scroll 0 0;color: #fff;display: block;float: right;margin-top: -40px;padding: 7px 10px;}
a.testimonials1:hover{color: #fff;}
.pagelet-posts li .meta-date {display: none;}
.post-meta-entry .meta-date{display: none;}
.click-here a {padding: 2px 10px;background: #FF4217;color: #ffff;border-radius: 15px 0px;}
ul.patient-forms {padding: 0;}
ul.patient-forms li {list-style: outside none none;padding: 0;}
ul.patient-forms li a {background: rgba(0, 0, 0, 0) url("../images/pdf-icon.png") no-repeat scroll 0 0;color: #000;display: inline-block;margin-top: 15px;padding: 0 0 0 25px;}
.dotted-border {border-bottom: 1px dotted #999;}
.patient-form-footer-content {color: #666;font-size: 11px;padding: 10px 0 0;}
.we-are-on-fb {font-size: 28px;text-align: center;}
.we-are-on-fb a, .we-are-on-fb a:hover {text-decoration: none;}
.fa.fa-thumbs-up {color: #E46C0A;font-size: 50px;}
.we-are-on-fb span {margin: 0 0 0 15px;}




/** MEDIA QUERIES **/
@media screen and ( max-width:1185px){
    .availability img{ margin: 10px;  }
.head_rght{width: 21%;}    
.menu nav ul li a{ padding: 8px 28px 26px;}    
.banner {margin: 206px 0 0;}
.banner_txt h2{font-size: 36px;}
.banner_txt h3{font-size: 24px;}
.doc_pic{width: 30%; margin: 40px 0 0 0;}
.doc_txt{width: 41%;  margin: 0 0 0 5px;}
.doc_txt h2{font-size: 24px; padding: 0 0 5px;}
.doc_txt h4{padding: 0 0 5px;}
.doc_txt p{   font-size: 14px;}

.fert_journ_blk{background: none;}
.fert_journ_blk ul {margin: 0 5px;}
.fert_journ_blk ul li{width: 148px; margin: 0 10px 0 0;}
.fert_journ_blk ul li a{padding: 74px 0 16px 0; margin: 0 0 50px 0; width: 128px; text-align: center; border: 8px solid #fff; border-radius: 100px;}
.jour_fert_cons a{ background: url(images/fertility-consult.png) 0px 0px no-repeat; }
.jour_fert_cons a:hover{ background: url(images/fertility-consult-hover.png) 0px 0px no-repeat;}
.jour_assmnt a{background: url(images/fertility-assment.png) 0px 0px no-repeat;}
.jour_assmnt a:hover{background: url(images/fertility-assment-hover.png) 0px 0px no-repeat;}
.jour_fert_couns a{background: url(images/fertility-counseling.png) 0px 0px no-repeat;}
.jour_fert_couns a:hover{background: url(images/fertility-counseling-hover.png) 0px 0px no-repeat;}
.jour_trmnt a{background: url(images/fertility-trmnt.png) 0px 0px no-repeat; }
.jour_trmnt a:hover{background: url(images/fertility-trmnt-hover.png) 0px 0px no-repeat;}
.jour_succ_foll a{background: url(images/fertility-success.png) 0px 0px no-repeat; }
.jour_succ_foll a:hover{background: url(images/fertility-success-hover.png) 0px 0px no-repeat;}
.jour_how_strt a{background: url(images/fertility-how-to-strt.png) 0px 0px no-repeat;}
.jour_how_strt a:hover{background: url(images/fertility-how-to-strt-hover.png) 0px 0px no-repeat;}
.paymnt_opt_sec ul li a{margin: 0 19px;}
.pat_resrc{   width: 75%;}
.pat_edu_vid{width: 25%;}
.foot_serv{ margin: 0 50px 0 0; width: 25%;}
.smo{ width: 27%; margin: 0 50px 0 0;}
.footer_rght{ width: 35%;}
footer{padding: 74px 0 70px;}

article{  width: 69%;}
            .content{ padding-left: 1%; padding-right: 1%; width: 98%; }
}

@media screen and ( max-width:958px){
    .sanbook{ margin: 20px 0; float: left; clear: both; }
.stickyMenu .logo{width: 58%;}   
.head_rght{width: 27%;}   
.menu nav ul li a{ padding: 8px 15px 26px;}  
.banner {margin: 196px 0 0;}
.banner .rslides > li{ background-position: -563px 0px;}
.banner_txt h2{font-size: 28px;}
.banner_txt h3{font-size: 20px;}
.services_tab_sec .nbs-flexisel-nav-left, .services_tab_sec .nbs-flexisel-nav-right {display: none;}
.doc_pic {margin: 94px 0 0;}
.doc_vid h2{font-size: 13px;}
.doc_txt h3{ font-size: 22px; padding: 12px 0 16px;}
.doc_txt h2 {font-size: 19px;}
.doc_txt h2 span{font-size: 12px;}
.doc_txt h4{  font-size: 14px; padding: 0 0 0px;}
.doc_txt p {font-size: 13px;}
.fert_journ_blk ul li {margin: 0 2px 0 0; width: 121px;}
.fert_journ_blk ul li a{background-size: 100%;   padding: 59px 0 12px; width: 108px;  border: 5px solid #ffffff; font-size: 14px;  margin: 0 0 16px;}
.fert_journ_blk ul li a:hover{background-size: 100%;   padding: 59px 0 12px; width: 108px;}
.paymnt_opt_sec ul li a {margin: 0;}
.pat_resrc ul li{ margin: 0 2px 0 0;}
.pat_resrc ul li a{font-size: 15px; width: 113px;}
.pat_edu_vid h2{ font-size: 22px;}
.foot_serv{ margin: 0 25px 0 0; width: 25%;}
.smo{ width: 33%; margin: 0 25px 0 0;}
.footer_rght{ width: 35%;}
footer{padding: 74px 0 50px;}

.inner_banner .rslides > li{background-position: -549px 0px;}
.inner_banner_txt h2{  font-size: 30px;}
article {width: 63%;}

.doc_pic_prf{float: none!important; margin: 10px auto; width: 80%;}
}

@media screen and ( max-width:766px){

.menu{display: none;}    
.slicknav_menu { display: block; font-family: 'Raleway', sans-serif; }
.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu .slicknav_menutxt { display: block; float: left; padding: 0 1px; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 2px; border-radius: 1px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul, .slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline }
.slicknav_menu:before, .slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
.slicknav_menu { *zoom: 1
}
.slicknav_btn { margin: 5px 5px 6px; text-decoration: none; border-radius: 4px; background-color: #fff; width: 80px; height: 14px; float: none; margin: 4px auto 9px; }
/* Button Text */
.slicknav_menu .slicknav_menutxt { color: #000; font-weight: bold; }
/* Button Lines */
.slicknav_menu .slicknav_icon-bar { background-color: #000;}
.slicknav_menu { padding: 5px 0 0 0; background: #ffd996; clear: both; }
.slicknav_nav { color: #fff; margin: 0; padding: 0; font-size: 0.875em; border-top:1px solid #fff;}
.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; background:##FFD996; }
.slicknav_nav ul { padding: 0; }
.slicknav_nav .slicknav_item { padding: 5px 10px; margin: 2px 5px; }
.slicknav_nav a { padding: 5px 10px; margin: 2px 5px; text-decoration: none; color: #000; }
.slicknav_nav .slicknav_item a { padding: 0; margin: 0; }
.slicknav_nav .slicknav_item:hover { border-radius: 6px; background: #E46C0A ; color: #fff; }
.slicknav_nav a:hover { border-radius: 2px; background: #E46C0A ; color: #fff; }
.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
.slicknav_nav li { border-bottom:1px solid #294d87; }  

.head_nav{position: relative;}
.banner{margin: 0px;}
.inner_banner{margin:0;}
.logo{width: 95%; float: none; margin: 10px auto;}
.head_rght{width: 204px; margin: 10px auto; float: none;}
.banner .rslides > li{background-size: 221%;  height: 312px; background-position: -367px 0;}
.doc_blk {margin:10px 0 0;}
.doc_txt {margin: 0 0 20px 5px; width: 63%;}
.doc_vid{width: 310px; float: none; margin: 10px auto; clear: both;}
.doc_vid h2 {font-size: 17px; padding: 15px 0;}
.fert_journ_blk{ float: none; margin: 0 auto;width: 87%;}
.fert_journ_blk ul li {margin: 0 2px 0 0;min-height: 222px; width: 175px;}
.paymnt_opt_sec ul li a{ width: 128px;}
.pat_resrc {width: 82%;}
.pat_resrc ul li a{ width: 102px;}
.pat_edu_vid {width: 18%;}
.foot_serv {margin: 0 5px 0 0;width: 24%;}
.smo {margin: 0 5px 0 0; width: 39%;}
.footer_rght {width: 33%;}


.inner_banner_txt h2 {font-size: 24px;}
.inner_banner_txt h3{font-size: 17px;}
article {width: 56%;}

}


@media screen and ( max-width:638px){
    
.banner .rslides > li {background-position: -230px 0; background-size: 221% auto; height: 238px;}    
.banner_txt {left: 37%;}
.banner_txt h2 {font-size: 23px;}    
.doc_txt{width: 66%;}
.fert_journ{  padding: 20px 0;}
.fert_journ_blk{ width: 96%;}
.fert_journ_blk ul li{ min-height: 234px; width: 147px;}
.paymnt_opt {padding: 20px 0;}
.paymnt_opt_sec ul li a {width: 150px; margin: 10px auto; float: none; display: block;}
.pat_resrc{width: 100%;}
.pat_resrc_edu{ padding: 20px 0;}
.pat_resrc ul li{float: none; width: 148px; margin: 10px auto; }
.pat_resrc ul li a{width: 148px; margin: 10px auto; float: none; display: block;  padding: 135px 0 0;}
.pat_edu_vid{margin: 10px auto; float: none; width: 250px; clear: both;}
footer {padding: 20px 0;}
.foot_serv{width: 90%; margin: 0 0 0 10px;}
.smo{width: 90%; margin: 0 0 0 10px;}
.footer_rght{width: 90%; margin: 0 0 0 10px;}
.footer_rght h2{  padding: 18px 0;}
.footer_map {background: rgba(0, 0, 0, 0) url("images/footer-map.jpg") repeat scroll 189px 160px;min-height: 460px;}
.footer_map_sec ul{display: block;}

.inner_banner .rslides > li{background-size: 300%; height: 215px; background-position: -302px 0;}
.inner_banner_txt{display: none;}
article {width: 97%; margin: 0 0 0 10px;}
aside{float: none; margin: 10px auto; clear: both;}
.serv_pg_blk h2{font-size: 13px;}

.mobilesOnly {display: inline-block; visibility: visible;}
.desktopOnly {display: none;}
.doc_pic_prf{float: none!important; margin: 10px auto; width: 80%;}
}


@media screen and ( max-width:480px){
    .availability img{ margin: 8px; }
.banner_txt{display: none;}
.banner .rslides > li{  height: 158px; background-position: -111px 0;}
.doc_pic{width: 250px; float: none; margin: 0px auto;}
.doc_txt {width: 98%;}
.fert_journ_sec h2{ font-size: 24px;}
.fert_journ_sec h3{   padding: 0 0 13px;}
.services_tab_sec .nbs-flexisel-inner{ width: 79%; margin: -22px auto 0;}
.fert_journ_blk {width: 313px;}    
    
.inner_banner .rslides > li{background-size: 300%; height: 140px; background-position: -245px 0;}
    
}